Ask Your Question

Revision history [back]

python error

Hi,

I tried to upgrade the python version from 2.6 to 2.7 using following commands

wget https://www.python.org/ftp/python/3.6.3/Python-3.6.3.tar.xz

tar xJf Python-3.6.3.tar.xz

cd Python-3.6.3

./configure

make

make install

After this, I'm unable to use python ( 2.6 or 2.7 )

This is the following error I'm getting

]$ python

Could not find platform independent libraries <prefix> Could not find platform dependent libraries <exec_prefix> Consider setting $PYTHONHOME to <prefix>[:<exec_prefix>] ImportError: No module named site